RubyGems Navigation menu

Dependências Reversas para snapshot Latest version of the following gems require snapshot

Total de downloads 1.397.092

Desta versão 42.465

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.0.0

Links: